# User Balance Info - Documentation

> For the complete documentation index, see [llms.txt](/llms.txt). Markdown is available with `Accept: text/markdown` and `.md` URL variants.

Source: /docs/api-reference/basic-get-user-balance

# User Balance Info

GET

/

openapi

/

v1

/

billing

/

balance

/

detail

Try it

```
curl --request GET \
--url https://api.novita.ai/openapi/v1/billing/balance/detail \
--header 'Authorization: Bearer '
```

200

```
{
"availableBalance": "1000000",
"cashBalance": "800000",
"creditLimit": "200000",
"pendingCharges": "0",
"outstandingInvoices": "0"
}
```

##

[​](#request-headers)

Request Headers

[​](#param-content-type)

Content-Type

string

required

Enum: `application/json`

[​](#param-authorization)

Authorization

string

required

Bearer authentication format, for example: Bearer {{API Key}}.

##

[​](#response-parameters)

Response Parameters

[​](#param-available-balance)

availableBalance

string

The user’s credit balance, unit is 1/10000 USD (e.g., `10000` = $1.00).

[​](#param-cash-balance)

cashBalance

string

The remaining balance of your top-up, unit is 1/10000 USD (e.g., `10000` = $1.00).

[​](#param-credit-limit)

creditLimit

string

Your credit limit (i.e., the maximum amount you can owe), unit is 1/10000 USD (e.g., `10000` = $1.00).

[​](#param-pending-charges)

pendingCharges

string

Pending charges, unit is 1/10000 USD. Currently defaults to `0`.

[​](#param-outstanding-invoices)

outstandingInvoices

string

The amount you currently owe, unit is 1/10000 USD (e.g., `10000` = $1.00).

```
curl --request GET \
--url https://api.novita.ai/openapi/v1/billing/balance/detail \
--header 'Authorization: Bearer '
```

200

```
{
"availableBalance": "1000000",
"cashBalance": "800000",
"creditLimit": "200000",
"pendingCharges": "0",
"outstandingInvoices": "0"
}
```

Last modified on May 25, 2026
